
BIBD 3.9.7 BIBDS Estatement - Bug #15035

[iOS][AP18578] Hadiah Point Not Listed

08 December 2022 11:59 AM - Nor Khairun Aqila Jesmen

Status: Closed Start date: 08 December 2022

Priority: Normal Due date:  

Assignee: Rahmat Alfianto % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 6.00 hours

Description

steps:

1. need ensure kill app

2. launch bibd app

3. login using qilatrontest (any user with hadiah point)

4. click Account Services

5. Click Saving Account

6. Click Action

7. Click Mobile top Up (DST)

8. check from Account (only list SA and vCard, no Hadiah Points)

Issue:

Hadiah Point not listed if access from Account Services.

Based from Yeow, from account service to mobile top up, no map PAYusingLoyaltyPoints

Module effected:

1. bill payment

2. Donation

3. Top Up electric

4. Top Up DST

5. Top Up Progresif

Account Services effected: Current, Saving, vCard

History

#1 - 08 December 2022 04:00 PM - Rafly Prayogos

- Status changed from New to Resolved

- % Done changed from 0 to 100

add mapping for payUsingLoyaltyPoints

#2 - 08 December 2022 04:07 PM - Rafly Prayogos

- Assignee changed from Rafly Prayogos to Nor Khairun Aqila Jesmen

#3 - 29 December 2022 10:51 AM - Nor Khairun Aqila Jesmen

- Status changed from Resolved to Pending SIT 

- Assignee changed from Nor Khairun Aqila Jesmen to Rahmat Alfianto

Please test the fixes once Host back to normal

#4 - 03 January 2023 11:00 AM - Rahmat Alfianto

- File WhatsApp Image 2023-01-03 at 9.25.33 AM.jpeg added

- File WhatsApp Image 2023-01-03 at 9.25.32 AM.jpeg added

- Status changed from Pending SIT  to Assigned

- Assignee changed from Rahmat Alfianto to Rafly Prayogos
"hadiah point" still not listed in account list for bill payment & donations

#5 - 09 January 2023 05:00 PM - Rafly Prayogos

- Assignee changed from Rafly Prayogos to Rahmat Alfianto

Fix still not listed on donation & bill payment

https://i.diawi.com/83AiD5

#6 - 10 January 2023 02:15 PM - Rahmat Alfianto

- Assignee changed from Rahmat Alfianto to Rafly Prayogos

Bill payment still not listed in current account

#7 - 10 January 2023 04:37 PM - Rafly Prayogos

- Assignee changed from Rafly Prayogos to Rahmat Alfianto

Fix Hadiah point still not listed on VCARD & Current Account

link: https://i.diawi.com/Ykn9cw

#8 - 06 June 2023 04:04 PM - Rahmat Alfianto

- Status changed from Assigned to Resolved

#9 - 07 June 2023 04:38 PM - Rahmat Alfianto

- Status changed from Resolved to Closed

Files

WhatsApp Image 2023-01-03 at 9.25.33 AM.jpeg 25.8 KB 03 January 2023 Rahmat Alfianto

WhatsApp Image 2023-01-03 at 9.25.32 AM.jpeg 27.4 KB 03 January 2023 Rahmat Alfianto
